.login-content{
    padding:8% 0;
}
.login-content{
    background: url("../png/login-bc.png") ;
    background-position:center center;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../login-bc.html',sizingMethod='scale');    
    background-size:cover;
    background-repeat:no-repeat;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    justify-content:center;
    align-items: center;
    flex-direction: column;
    -js-display: flex; 
}
.login-wrapper{
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    justify-content:center;
    align-items: center;
    width:  870px;
    background:white; 
    border-radius:5px;
    flex-direction: column;
    padding: 20px 0 0;
    -js-display: flex;
}
.login-form-header{
    text-align:center;
    padding-bottom:0.5em;
    font-size:20px;
    color:#333;
    font-weight:600;
    border-bottom:4px solid #E22A00 ;
    width: 80%;
    margin-bottom:30px; 
}
.login-wrapper label{
    color:#333333;
    font-size:12px;
}
.login-wrapper label span{
    color:#999999;
    font-size:10px;
    padding-left:0.5em;
}
.login-wrapper > form{
    padding: 10px 10px 10px 10px;
    width: 420px;
}
.login-wrapper input{
    width:100%;
	padding-top:11px;
	padding-bottom: 11px;
    border-radius:5px;
    border:1px solid #D8D8D8;
    font-size:12px;
    padding-left:1em;
}
.login-wrapper  .lable{
    display:block;
}
.verify-code-area{
    width: calc(100% - 110px)!important;
}
.verify-input-area{
    width:100%;
}
.verify-input-area input{
    height:40px;
    
}
.verify-change-area {
    width:100% ;
    text-align: center;
}
.verify-change-area a{
    color:#666666;
    font-size: 12px;
}
.verify-btn{
    color: #FFFFFF!important;
    border: none;
    margin-top: 10px;
    background:#E22A00;
    height:40px;
    width:100%;
    border-radius:5px;
    font-size:16px;
}
.forget-pas{
    text-align:right;
    padding:1em;
}
.forget-pas a{
    color:#333333;
    font-size:14px;
}
.yzm_red{
    color:red;
}
.login-form-footer{
    width: 100% ;
    text-align:center;
    background:#F9F9F9;
    height:55px;
    line-height:55px;
    font-size:16px;
    color:#666666;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.login-form-footer a{
    color:#e33842;
}
.login-content input[type=checkbox]{
    width:15px;
    height:15px;
    margin-right:5px;
    position:relative;
    top:3px;
    padding: 0;
}
.input-check-read{
    margin-top:10px;
}

input.send-pmes{
    width: calc( 100% - 40px );
    width:145px\9;
    border-top-right-radius:0px;
    border-bottom-right-radius:0px;
    float:left;
}
.res-send-pmes input.send-pmes{
	width: 360px\9;
}
.send-mes-button{
    border:0px;
    float:left;
    top:25px;
    width:40px;
    height:40px;
    line-height:40px;
    font-size: 12px;
    text-align:center;
    color:white;
    border-top-right-radius:3px;
    border-bottom-right-radius:3px;
    background:#E22A00;
    cursor: pointer;
}
label.error{
    color:red;
}
#agree-error{
    position:absolute;
}
.sjyzmArea{
    overflow:hidden;
}
.sjyzmArea > input{
    float:left;
    display:block;
    width:calc( 100% - 120px );
    margin-right:10px;
}
.sjyzmArea > .code{
    float:left;
    width:110px;
    height:40px;
}
.sjyzmArea > .code + a{
    display:block;
    float:right;
    font-size: 12px;
    margin-top: 0.5em;
}
.in-wrapper{
    position:relative;
    padding-bottom: 2em;
    margin-bottom:0em!important;
    overflow: hidden;
}
label.error{
    position:absolute;
    display:block;
    bottom: 0.3em;
}
.cl{
    clear:both;
}
.body{
    margin-top: 30px;
    transition: all .5s;
    padding: 1px;
    letter-spacing: 1px;
}
.vli{
    width: 430px;
    margin: 0px auto;
    display:table;
    position: relative;
    min-height:484px;
}
.vli > div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    min-height:400px;
    height:400px;
}
.vli button{
    letter-spacing: 1px;
    font-size: 16px;
    background: transparent;
    display: inline-block;
    padding: 8px 28px;
    border: 2px solid #fff;
    border-radius: 50px;
    background-clip: padding-box;
    position: relative;
    color: #FFF;
    transition: all .25s;
}
.vli button.btn{
    border-color: #ff4931;
    background: #ff4931;
}
.vli .move button.btn{
    border-color: #ffa500;
    background: #ffa500;
}
.vli .splits p{
    font-size: 18px;
}
.vli button:active{
    box-shadow: none;           
}
.vli button:focus{
    outline: none;          
}
.vli  .wrapper {
    border-radius: 6px;
    max-width: 40%;
    height: 120%;
    background: #fff;
    border: 1px solid rgba(0,0,0,.14);
    transition: all .5s;
    color: #303030;
    overflow: hidden;
}
.vli .wrapper > div{
    padding: 15px 30px 30px;
    transition: all .5s;
    background: #fff;
    width: 100%;
    box-sizing: border-box;
}
.vli .wrapper #login{
    padding-top:12%;
}
#login .btn{
    margin-bottom: 15px;
}
.vli .wrapper div div {
    position: relative;
    margin-bottom: 25px;
    box-sizing: border-box;
}
.vli .wrapper label{
    position: absolute;
    top: -7px;
    font-size: 12px;
    white-space: nowrap;
    background: #fff;
    text-align: left;
    left: 15px;
    padding: 0 5px;
    color: #797676;
    pointer-events: none;
}
.vli .wrapper h3{
    margin-bottom: 20px;
    margin-top: 5px;
}
.vli .wrapper input{
    height: 40px;
    padding: 5px 15px;
    width: 100%;
    border: solid 1px #ddd;
    border-radius: 3px;
    color: #353434;
    box-sizing: border-box;
}
.vli .wrapper input:focus{
    outline: none;
    border-color: #ff4931;
}
.vli > .wrapper.move input:focus{
    border-color: #ffa500;
}
#check{
    overflow: hidden;
    margin-bottom:20px;
}
#check *{
    float:left;
}
#check label{
    pointer-events: auto;
    padding-top:5px;
}
#check input{
    width:14px;
    position: absolute;
    left: 0px;
    top: -17px;
}
#check a{
    padding-left: 110px;
    margin-top: -4px;
}
#register .pho{
    width: 60%;
    float: left;
}
#register .pcd{
    width: 40%;
    float: left;
}
.marb0{
    margin-bottom: 0px!important;
}
.cl1{
    clear:both;
    margin-bottom:0px!important;
}
.sjyzmArea.in-wrapper{
    padding-bottom:0.5em;
}
.input-v{
    margin-bottom: 0em!important;
}
.wait-pl{
    position: fixed;
    z-index: 9999;
    width:100%;
    height:100%;
    background: transparent;
    opacity: 0.5;
    top:0;
    left:0;
}
.img-info img{
    display:block;
    margin:0 auto;
}
.text-info {
    margin-bottom: 40px;
}
.text-info *{
    text-align:center;
    margin-bottom: 40px;
}
.text-info h3{
    font-size:16px;
    color:#333333;
    margin-bottom: 1em;
    font-weight: bold;
}
.text-info p{
    font-size:12px;
    color:#666666;
    margin: 3px;
}

.please-login a{
    color:white;
    text-align:center;
    max-width:90%;
    display:block;
    background-color: #E22A00;
    width:365px;
    font-size:16px;
    line-height:3em;
    border-radius:3px;
    margin:30px auto 0px;
}
.bd-content{
    padding-bottom:100px;
    border:1px solid #EFEFEF;
    margin-bottom: 100px;
}
.img-info{
    padding:50px;
    padding-top: 80px;
}
.bd-form .in-wrapper{
    overflow:hidden;
}
.bd-form .in-wrapper > *{
    float:left;
    height:45px;
    border:1px solid #EFEFEF;
    line-height:45px;
}
.bd-form{
    width:365px;
    max-width:100%;
    margin:0 auto;
}
.bd-form .in-wrapper > div{
    color:#333333;
    border-right:0px;
    padding-left:1em;
    width:65px;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}
.bd-form .in-wrapper > input{
    color:#333333;
    border-left:0px;
    padding-left:1em;
    width:calc(100% - 65px);
    width: 300px\9;
    display:block;
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;    
}
.bd-form input[type=submit],
.bd-yz{
    margin:21px auto;
    display:block;
    width:100%;
    background-color:#E22A00;
    font-size: 16px;
    line-height: 3em;
    border-radius: 3px;
    border:0px;
    color:white;
}
.before-form-div{
    border:1px dashed #dadada;
    margin-bottom:28px;
}
.bd-content.has-form{
    border:0;
}
.notice-title{
    text-align:center;
    position:relative;
    color:#333333;
    font-weight: 600;
    margin-bottom:2em;
    margin-top:80px;
    font-size: 14px;
}
.notice-title:after{
    display:block;
    content:"";
    border-bottom:1px solid #EFEFEF;
    position:absolute;
    width:calc( 50% - 3em);
    height:1px;
    top:50%;
    left:0;
}
.notice-title:before{
    display:block;
    content:"";
    border-bottom:1px solid #EFEFEF;
    position:absolute;
    width:calc( 50% - 3em);
    right:0;
    height:1px;
    top:50%;    
}
.search-bd{
    margin-top:60px; 
    margin-bottom:60px; 
}
.search-bd ,.search-bd .in-wrapper{
    overflow: hidden;
}
.search-bd .in-wrapper{
    width: calc(100% - 200px);
    float:left;
}
.search-bd .in-wrapper > *{
    float:left;
    font-size: 18px;
    padding-top: 17px;
    padding-bottom: 17px;
}
.search-bd .in-wrapper > div{
    color: #333333;
    padding-left: 1em;
    padding-right:30px; 
    display: block;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border:1px solid #EFEFEF;
    border-right:0;
}
.search-bd .in-wrapper > input{
    color: #333333;
    width:calc(100% - 120px);
    padding-left: 1em;
    border:1px solid #EFEFEF;
    border-radius: 0;
    border-left:0;
    display: block;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;    
}
.search-bd .search-bd-button{
    width:200px;
    float:right;
    font-size: 18px;
    line-height: 60px;
    height:60px;
    background-color: #E22A00;
    border-radius: 3px;
    border: 0px;
    color: white;    
}
.float-line{
    overflow:hidden;
}
.red-line-title{
    font-size  :18px;
    border-left:2px solid red;
    line-height:1em;
    margin:1em 0;
    padding-left:0.5em;
    float:left;
    
}
.download-ic{
    color:#e33842;
    float:right;
    font-size  :18px;
    line-height: 1em;
    margin: 1em 0;
}
.view-ic{
    color:#e33842;
    float:right;
    font-size  :18px;
    line-height: 1em;
    margin: 1em 0;
}
.download-icTwo{
    color:#e33842;
    float:right;
    font-size  :18px;
    line-height: 1em;
    margin: 1em 0;
}
.download-right{
    color:#e33842;
    float:right;
    font-size  :18px;
    line-height: 1em;
    margin: 1em 0;
}
.table-style4{
    width:100%;
    border:1px solid #F3F3F3;
    margin: 30px 0;
}
.table-style4 td{
    font-size:16px;
    text-align :center;
    height:65px;
    line-height:65px;
    border:1px solid #EFEFEF
}
.table-style4 td:nth-child(odd){
    background-color:#F9F9F9;
}
.table-style4 td {
	width: 25%; 
}

.download-ic{
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    height:18px;
}
.view-ic{
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    height:18px;
}
.download-ic:hover{
    color:#e33842;
}
.view-ic:hover {
    color:#e33842;
}
.view-ic::before{
    content:"";
    display: block;
    width: 18px ;
    height: 18px ;
    left:0;
    background-position:0 center;
    background-size:auto 100%;
    position: absolute;
}
.download-ic::before{
    content:"";
    display: block;
    width: 18px ;
    height: 18px ;
    background: url("../dl.html") no-repeat;
    left:0;
    background-position:0 center;
    background-size:auto 100%;
    position: absolute;
}
.download-icTwo{
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    height:18px;
  	line-height:18px;
}
.download-icTwo:hover{
    color:#e33842;
}
.download-icTwo::before{
    content:"";
    display: block;
    width: 18px ;
    height: 18px ;
    background: url("../dl.html") no-repeat;
    left:-10px;
    background-position:0 center;
    background-size:auto 100%;
    position: absolute;
}
.download-right{
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    height:22px;
  	line-height:22px;
}
.download-right:hover{
    color:#e33842;
}
.download-right::before{
    content:"";
    display: block;
    width: 18px ;
    height: 18px ;
   background: url("../dl.html") no-repeat;
   left:-10px;
    background-position:0 center;
    background-size:auto 100%;
    position: absolute;
}
.details-start{
    text-align:center;
    line-height:4em;
    height:4em;
    border:1px solid #f3f3f3;
    border-top:0;
}
.details-start a{
    font-size:16px;
    color:#333;
}
.bd-item{
    margin-bottom:40px;
}

.bd-content.has-form{
    margin-top:50px;
}
.login-wrapper{
    background: url("../png/login.png") no-repeat;
    background-size: cover;
	background-position:98% 0 ;
}
.register-page .login-wrapper{
    background: url("../png/lore.png") no-repeat;
    background-size: cover;
}
.get-de:hover {
    cursor: pointer;
}
.red-line-title{
    color:#333;
    font-weight:bold;
}
.tit,.get-de{
    font-weight:bold;
}
.has-form .bd-form .in-wrapper{
	padding-bottom: 0em;
}
.bd-form+.notice li{
	color:#333;
	line-height: 2em;
	font-size:14px;
}	
.download-ic:before{
	content:"";
	display: block;
	background: url("../jpg/download-ic.jpg") no-repeat;
	width: 20px;
	height:20px;
  	margin-right:10px;
}
.download-icTwo:before{
	content:"";
	display: block;
	background: url("../jpg/download-ic.jpg") no-repeat;
	width: 20px;
	height:20px;
  	margin-right:10px;
}
.download-right:before{
	content:"";
	display: block;
	background: url("../png/download-right.png") no-repeat;
	width: 22px;
	height:23px;
  	margin-right:10px;
}
.input-check-read span{
    cursor: pointer;
}
#sjSpan1{
	float:left;
}
/*完善个人信息*/
.tips{
	width: 560px;
    background: #FEF9E4;
    border-radius: 2px;
  	margin-bottom:30px;
}
.tips .tip-one{
    margin-top:18px;
    margin-left:18px;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #333333;
    display:flex;
    align-items: center;
}
.tips .tip-one .markImg{
    width:18px;
    height:18px;
    margin-right:16px;
}
.tips .tip-two{
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #333333;
    line-height: 22px;
    margin:16px 50px 19px;
}
.backOne{
    margin-left:10px;
}
.btnOne,.btnTwo,.btnThree{
	margin: 0.5em 10px;
    width: 100px;
    height: 40px;
    line-height: 40px;
    border: none;
    color: #ffffff;
    background-color: #2e5b8c
}
.btnOne{margin-left:380px;}
@media(max-width:769px){
    .tips{
		width: 28em;
	} 
	.tips .tip-two{
      margin:16px 2.5em 19px;
    }
	.btnOne{margin-left:0px!important;}
    .btnOne,.btnTwo,.btnThree{
      margin: 3em 5px 1em!important;
      float: left;
    }
    .login-wrapper > form{     
        width: 100%;
        padding-left:40px;
        padding-right: 40px; 
    }
    .login-wrapper{
        width: 100%;
    }
     .download-ic{
        color:#e33842;
        display:block;  
    }
    .view-ic{
        color:#e33842;
        display:block;   
    }
  	.download-icTwo{
      color:#e33842;
      display:block;  
	}
    .download-right{
      color:#e33842;
      display:block;  
    }
    .table-style4 td{
        width: 50%;
        float:left;
   		white-space: nowrap;
   		overflow: hidden;
   		text-overflow: ellipsis;
    }
    .tdEl{
        overflow:hidden;
        text-overflow:ellipsis;
        display:-webkit-box;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:1;
    }
    .table-style4 .tit {
        width: 100%;
    }
    .search-bd .search-bd-button   {
        font-size:14px;
        width: 100px;
        height:50px;
        line-height:50px;
    }
    .search-bd .in-wrapper > *{
        font-size: 14px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .search-bd .in-wrapper {
        width: calc(100% - 100px);
        float: left;
    }
    .search-bd .in-wrapper > input{
        padding-right:0px;
        width:calc(100% - 80px)
    }
    .search-bd .in-wrapper > div{
        padding-right:0px; 
    }
    .page-wrapper .container{
        padding:15px;
    }
    .search-bd{
        margin-top:40px;
        margin-bottom:40px;
    }
     .login-wrapper{
        background: white;
    }
	input.send-pmes{
    	width: calc( 100% - 60px );

	}
    .send-mes-button{
        width: 60px;
    }
    .download-ic{
		margin-top:3em;
		position: absolute;
	}
    .view-ic {
        margin-top:3em;
		position: absolute; 
    }
	.download-icTwo{
		margin-top:0em;
		float:left;
	}
	.download-right{
		margin-top:0em;
		float:left;
	}
}